Redmine - Feature #6227

Send reminder to all interested parties
2010-08-26 16:43 - Milan Stastny

Status: Closed Start date: 2010-08-26
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Email notifications Estimated time: 0.00 hour

Target version:

Resolution:

Description

We were looking for a way to send reminders that are due date not only to assignees but also to watchers and authors.

Finally | came up with a patch to redmine that adds this functionality without changing any old one.

It patches
app/models/mailer.rb

adds views into
app/view/mailer

and adds some locales
We would much like to see this in future versions
| named some usecase in http://www.redmine.org/boards/2/topics/16244

History

#1 - 2010-10-21 17:52 - Milan Stastny

- Status changed from New to Resolved

Created plugin to do this work
http://www.redmine.org/wiki/redmine/Plugin_List#Advanced-reminder

#2 - 2013-01-15 22:30 - Jan Niggemann (redmine.org team member)

Closing this, status is resolved since 400 days and more (issue was last updated more than 400 days ago)...

#3 - 2013-01-15 22:37 - Jan Niggemann (redmine.org team member)

- Status changed from Resolved to Closed

#4 - 2013-01-23 03:42 - Toshi MARUYAMA

- Category set to Email notifications

Files
redmine_reminder.tar.gz 29.9 KB 2010-08-26 Milan Stastny
2025-05-01 1/1



http://www.redmine.org/boards/2/topics/16244
http://www.redmine.org/wiki/redmine/Plugin_List#Advanced-reminder
http://www.tcpdf.org

